/* width */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent; 
}

::-webkit-scrollbar-track:active {
  background: transparent; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #06a560aa; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #06a560; 
}